.scroll_top {
    margin-bottom: 40px;
    text-align: center;
}

.scroll_top .fa {
    width: 70px;
    height: 70px;
    border: 1px solid rgba(255, 255, 255, 0.5);
    border-radius: 50%;
    line-height: 66px;
    text-align: center;
    cursor: pointer;
    color: #4fbe6e;
    transition: .3s ease;
}

.scroll_top .fa:hover {
    border-color: #4fbe6e;
    background-color: #4fbe6e;
    color: #fff;
}
